InterSystems公式
Toshihiko Minamoto · 2022年3月15日

3/15 アラート: バージョン 2021.1.1 の非サポートについて

インターシステムズ社は、ObjectScript ルーチンのコンパイルが正しく行われない不具合を修正しました。

この不具合は、最近リリースされた 2021.1.1 バージョンのみに存在します。

            InterSystems IRIS

            InterSystems IRIS for Health

            HealthShare Health Connect

インターシステムズでは、2021.1.1 を使用しないことを推奨しています。ルーチンのコンパイルが正しく行われず、予測不可能なロジックの実行が発生する可能性があります。2021.1.1 のバージョンは、配布チャネルから削除されました。  インターシステムズ社は、この不具合を修正したバージョン 2021.1.2 をご利用ください。

ご参考までに、この修正プログラムはCDS3299として識別されます. この問題の影響を受けるのは2021.1.1 のみです。

このアラートについてご質問がございましたら、サポートセンター Worldwide Response Center までお問い合わせください。

@RB Omoさんが書いた元の記事へ
0
0 18
ディスカッション (0)1
続けるにはログインするか新規登録を行ってください